开发者社区> kjmeng> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

是IIS支持APS.Net

简介:  这些天由于在不同的机器安装测试环境,经常遇到这个问题,每次都要去google,看来脑子真的生锈了,就记录在这里吧。   在XP上安装过IIS5.1以后,可以运行asp,但是却不能运行aspx文件。
+关注继续查看

 这些天由于在不同的机器安装测试环境,经常遇到这个问题,每次都要去google,看来脑子真的生锈了,就记录在这里吧。

 

在XP上安装过IIS5.1以后,可以运行asp,但是却不能运行aspx文件。此时要安装.Net Framework。.Net FrameworkSDK 可以从微软的官方网站下载。安装完毕后,运行下面的命令:

 

C:/WINDOWS/Microsoft.NET/Framework/v2.0.50727>aspnet_regiis.exe -i
开始安装 ASP.NET (2.0.50727)。
..................
ASP.NET (2.0.50727)安装完毕。

 

如果是1.0或者1.1的版本,目录也可能是:v1.0.3705或者v1.1.4322

 

此时再访问aspx文件就可以了。

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

相关文章
AGP 支持正式版 Compose 的最低版本
AGP 支持正式版 Compose 的最低版本
11 0
SpringMVC中获取Servlet原生的API
SpringMVC中获取Servlet原生的API
41 0
SpringBoot 2.0 图片上传(支持批量上传)
SpringBoot 2.0提供了很多开箱即用的功能,这使得我们开发也更加的简单。 下面是一个图片上传的Demo(包含前端代码与后端的代码) Web端代码,支持批量上传 File upload upload var length; $("#file").
4485 0
SpringBoot 2.0.0 注入SpingCloud 有bug(目前只有SpringBoot 1.5+ 版本的支持)
今天弄了一整天,想将SpringBoot 2.0.0 注入SpingCloud 2.0.0版本有个bug,一天都没有弄好,晚上换了个1.5+的版本,同样的操作1.5+版本支持,2.0.0版本暂时不支持。
2561 0
+关注
kjmeng
专注可用系统,分享所得
文章
问答
文章排行榜
最热
最新
相关电子书
更多
低代码开发师(初级)实战教程
立即下载
阿里巴巴DevOps 最佳实践手册
立即下载
冬季实战营第三期:MySQL数据库进阶实战
立即下载